Bug 244194 - databases/mongodb40-tools: unbreak on armv7 and aarch64
Summary: databases/mongodb40-tools: unbreak on armv7 and aarch64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: arm64 Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks: 242312
  Show dependency treegraph
 
Reported: 2020-02-17 17:32 UTC by Mikael Urankar
Modified: 2020-02-24 19:26 UTC (History)
2 users (show)

See Also:
dev.ashevchuk: maintainer-feedback+


Attachments
patch (471 bytes, patch)
2020-02-17 17:32 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Urankar freebsd_committer 2020-02-17 17:32:32 UTC
Created attachment 211722 [details]
patch

it builds fine  these arch.
Comment 1 Andrew Shevchuk 2020-02-18 19:39:58 UTC
(In reply to Mikael Urankar from comment #0)
Thanks
Comment 2 Emmanuel Vadot freebsd_committer 2020-02-21 11:53:29 UTC
Approved-by: manu (mentor)
Comment 3 commit-hook freebsd_committer 2020-02-24 17:49:34 UTC
A commit references this bug:

Author: mikael
Date: Mon Feb 24 17:49:27 UTC 2020
New revision: 527008
URL: https://svnweb.freebsd.org/changeset/ports/527008

Log:
  databases/mongodb40-tools: unbreak on armv7 and aarch64

  It builds fine on these archs.
  While here, reorder ONLY_FOR_ARCHS

  PR:		244194
  Approved by:	dev.ashevchuk@gmail.com (maintainer), manu (mentor)

Changes:
  head/databases/mongodb40-tools/Makefile